Subject: Package tools in 2.0 out-of-date
To: None <>
From: Daniel R. Killoran,Ph.D. <>
List: tech-pkg
Date: 03/08/2005 15:01:12
I have just finished a clean install of NetBSD 2.0.
I then downloaded and unpacked a fresh copy of pkgsrc.
I then attempted to compile a fresh copy of netatalk1 from source, and
it balked with the message that

=== Error: The package tools installed on this system are out of date.
=== The installed package tools are dated 2004/01/15 and you must update
=== them to at least 2005/02/04 using the following command:


I am doing as instructed, but I find it rather surprising that the tools
included in such a late version are so out-of-date! How did the kernel
ever get built?

This is in the mac68k architecture. I am using a MacIIvx.

Dan Killoran